/*

Theme Name:     Blusho Child Theme

Template:       blusho

Theme URI:      https://radiustheme.net/themes/blusho

Author:         RadiusTheme

Author URI:     http://radiustheme.com

Description:    Blusho is an Responsive Cosmetic Store WooCommerce WordPress Theme.

Version:        1.0.0

Tested up to: 	6.6

Requires PHP: 	7.4

Text Domain:    blusho

Tags: 			blog, e-commerce, theme-options, featured-images, post-formats, grid-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, editor-style, footer-widgets, full-width-template, rtl-language-support, sticky-post, style-variations, threaded-comments, translation-ready

License:   	  	Envato split License

License URI:  	https://themeforest.net/licenses/terms/regular

*/

@media (min-width: 1400px) {
.footer-widget-line:after {
    display:none!important;
}
}
@media (max-width: 1199px) {
.site-footer {
    margin-bottom: 0!important;
}
}
@media (max-width: 1024px) {
header.site-header {
    border-bottom: none!important;
}
.elementor-305 .elementor-element.elementor-element-d51578a {
    --padding-top: 10px!important;
}
body .sidebar-sticky {
    position: inherit!important;
}
}
@media (min-width: 1025px) {
body .sidebar-sticky {
    position: inherit!important;
}
}
@media (max-width: 767px) {
.elementor-120 .elementor-element.elementor-element-42f1dbb {
    text-align: center!important;
}
footer .elementor-120 .elementor-element.elementor-element-cb1d6d6 {
    text-align: center !important;
}
.elementor-element-41e437e .rtsb-product-img {
	width: 70%!important;
    margin: auto!important;
}
}
@media (min-width: 768px) and (max-width: 1024px) {
.elementor-2282 .elementor-element.elementor-element-2de1649 {
    --width: 100%!important;
}
}
body {
    color: #5A3E36!important;
}
#content .section-title-wrapper .main-title {
    font-family: "EB Garamond", serif!important;
}
.elementor-3989 .elementor-element.elementor-element-4321d79 .rtsb-coupon-title, .elementor-4003 .elementor-element.elementor-element-5d5032d .rtsb-myacount-page.addresses .title h3, .elementor-3989 .elementor-element.elementor-element-5f7daa5 .rtsb-cart-totals h2, .elementor-4003 .elementor-element.elementor-element-5e4429f .rtsb-myacount-page.addresses .title h3, .woocommerce-account .rtsb-builder-content .rtsb-myacount-page .edit-account fieldset>legend, .elementor-2197 .elementor-element.elementor-element-47ceb95 .woocommerce-review-link, .elementor-14 .elementor-element.elementor-element-91fa183 .section-title-wrapper .description, .section-title-wrapper .description, .elementor-14 .elementor-element.elementor-element-9179436 .rtsb-testimonial .rtsb-testimonial-description p, .elementor-14 .elementor-element.elementor-element-9179436 .rtsb-testimonial .rtsb-testimonial-description {
    text-transform: inherit!important;
}
.elementor-2282 .elementor-element.elementor-element-d62af65 .rtsb-archive-result-count {
    text-transform: inherit!important;
}
.woocommerce .rtsb-archive-catalog-ordering .woocommerce-ordering select {
	text-transform: inherit!important;
}
.blusho-navigation ul li ul li a {
    text-transform: inherit!important;
}
.rtsb-promotion .rtsb-tag-fill {
    background-color: #5D704F!important;
    color: #ffffff!important;
    font-size: 14px!important;
}
.rt-special-offer .main-title {
    font-size: 70px!important;
}
body.rtwpvs .rtwpvs-terms-wrapper .rtwpvs-term:not(.rtwpvs-radio-term) {
	background-color: #fff !important;
	box-shadow: none!important;
	border:1px solid #5A3E36!important;
}
body.rtwpvs .rtwpvs-terms-wrapper .rtwpvs-term:not(.rtwpvs-radio-term).rtwpvs-button-term span {
    color: #5A3E36 !important;
}
body.rtwpvs .rtwpvs-terms-wrapper .rtwpvs-term:not(.rtwpvs-radio-term).rtwpvs-button-term {
    box-shadow: none!important;
}
body.rtwpvs .rtwpvs-terms-wrapper .rtwpvs-term:not(.rtwpvs-radio-term).rtwpvs-button-term:hover {
    background-color: #c96e3d !important;
	box-shadow: none!important;
}
body.rtwpvs .rtwpvs-terms-wrapper .rtwpvs-term:not(.rtwpvs-radio-term).rtwpvs-button-term span:hover {
    color: #fff !important;
}
body.rtwpvs .rtwpvs-terms-wrapper .rtwpvs-term:not(.rtwpvs-radio-term).rtwpvs-button-term.selected {
    background-color: #c96e3d !important;
    box-shadow: none!important;
	border:none!important;
}
body.rtwpvs .rtwpvs-terms-wrapper .rtwpvs-term:not(.rtwpvs-radio-term).rtwpvs-button-term.selected span {
    color: #fff!important;
}
.woocommerce div.product .rtwpvg-images .rtwpvg-thumbnail-slider .swiper-slide {
    background-color: #ffffff!important;
}
.rtsb-elementor-container .rtsb-action-buttons.bottom-part.preset3 .rtsb-action-btn, .rtsb-mega-menu-panel__inner .rtsb-elementor-container .rtsb-action-buttons.bottom-part.preset3 .rtsb-action-btn {
    background-color: #5d704f!important;
}
.rtsb-elementor-container .rtsb-action-btn {
    color: #ffffff!important;
}
.rtsb-elementor-container .rtsb-action-buttons.bottom-part.preset3 .rtsb-action-btn:hover, .rtsb-mega-menu-panel__inner .rtsb-elementor-container .rtsb-action-buttons.bottom-part.preset3 .rtsb-action-btn:hover {
    background-color: #5d704f!important;
}
.rtsb-elementor-container .rtsb-action-buttons.top-part.preset3 .rtsb-action-btn, .rtsb-mega-menu-panel__inner .rtsb-elementor-container .rtsb-action-buttons.top-part.preset3 .rtsb-action-btn {
    background-color: #c96e3d!important;
    border: none;
}
.archive .elementor-2282 .elementor-element.elementor-element-9c4840c .rtsb-elementor-container .rtsb-wishlist .rtsb-action-btn {
    background-color: #C96E3D !important;
}
.archive .elementor-2282 .elementor-element.elementor-element-c4b9122 .rtsb-elementor-container .rtsb-wishlist .rtsb-action-btn {
    background-color: #C96E3D !important;
}
.archive .elementor-2282 .elementor-element.elementor-element-9c4840c .rtsb-elementor-container .rtsb-quick-view .rtsb-action-btn {
    background-color: #C96E3D !important;
}
.archive .elementor-2282 .elementor-element.elementor-element-c4b9122 .rtsb-elementor-container .rtsb-quick-view .rtsb-action-btn {
    background-color: #C96E3D !important;
}
.elementor-element-c786e44 .rtsb-product .rtsb-list-item .product-price+.product-short-description {
    display: none;
}
.elementor-element-c786e44 .rtsb-elementor-container .rtsb-product .rtsb-action-buttons.horizontal-floating-btn.after-content {
    display: none;
}
input[type=submit] {
    cursor: pointer;
}
.elementor-14 .elementor-element.elementor-element-91fa183 .section-title-wrapper .main-title {
    font-size: 52px!important;
}
.rtsb-pagination ul.pagination-list li a, .rtsb-pagination ul.pagination-list li span {
    color: #5a3e36!important;
    border: 1px solid #c1c1c1!important;
}
.rtsb-pagination ul.pagination-list li.active span, .rtsb-pagination ul.pagination-list li a:hover {
    background-color: #5D704F!important;
    color: #ffffff!important;
}
.rtsb-cart-table table.shop_table .actions-button-wrapper .button {
    border: 1px solid #c1c1c1!important;
    color: #5a3e36!important;
}
.rtsb-cart-table table.shop_table .actions-button-wrapper .button:hover {
    color: #fff!important;
}
.scrollToTop:hover {
    background: #5D704F!important;
}
.rtsb-cart-table table.shop_table thead {
    background-color: #f3e8d9!important;
}
.ele-gray-bg {
    background-color: #f3e8d9!important;
}
.blusho-navigation ul li ul li a {
    color: #5a3e36!important;
}
.elementor-widget-rtsb-product-carttable td.product-subtotal a:hover {
    color: #D4A857!important;
}
.rtsb-minicart-drawer .rbsb-button {
    background: #5D704F!important;
}
.rtsb-minicart-drawer .rbsb-button:hover {
    background: #5D704F!important;
}
.tribe-common .tribe-common-h5, .tribe-common .tribe-common-h6 {
    color: #5a3e36!important;
}
.tribe-events button.tribe-events-c-top-bar__datepicker-button {
    color: #5a3e36!important;
}
.tribe-events .tribe-events-c-view-selector__list-item-text {
    color: #5a3e36!important;
}
.elementor-2282 .elementor-element.elementor-element-9c4840c .rtsb-elementor-container .rtsb-cart .rtsb-action-btn, .elementor-2282 .elementor-element.elementor-element-9c4840c .rtsb-elementor-container .rtsb-grid-layout6 .rtsb-product .rtsb-cart .rtsb-action-btn, .elementor-2282 .elementor-element.elementor-element-9c4840c .rtsb-elementor-container .rtsb-slider-layout6 .rtsb-product .rtsb-cart .rtsb-action-btn, .elementor-2282 .elementor-element.elementor-element-9c4840c .rtsb-elementor-container .rtsb-grid-layout5 .rtsb-product .product-price-with-cart .rtsb-cart .rtsb-action-btn, .elementor-2282 .elementor-element.elementor-element-9c4840c .rtsb-elementor-container .rtsb-grid-layout9 .rtsb-product .product-price-with-cart .rtsb-cart .rtsb-action-btn {
    background-color: #5D704F!important;
}
a.woocommerce-LoopProduct-link:hover {
    color: #D4A857!important;
}
.type-product .elementor-2197 .elementor-element.elementor-element-6afdee9 #review_form #respond .comment-form :is(.submit) {
    height: inherit!important;
}
#rtsb-side-content-area-id .woocommerce-mini-cart__buttons.buttons a:first-child:hover {
    background: #fff!important;
    border-color: #dbdbdb!important;
    color: #5a3e36!important;
}
#rtsb-side-content-area-id .woocommerce-mini-cart__buttons.buttons a:nth-child(2) {
    background: #5d704f!important;
    border-color: #5d704f!important;
}
#rtsb-side-content-area-id .woocommerce-mini-cart__buttons.buttons a:nth-child(2):hover {
	background: #5d704f!important;
    border-color: #5d704f!important;
    color: #fff!important;
}
#rtsb-redeem-gift-card-form #rtsb-redeem-button {
    color: #fff!important;
}
#rtsb-builder-content .elementor-3989 .elementor-element.elementor-element-5f7daa5 .rtsb-cart-totals .button {
    background-color: #5D704F !important;
}
#rtsb-builder-content .elementor-3989 .elementor-element.elementor-element-5f7daa5 .rtsb-cart-totals .button:hover {
    background-color: #5D704F !important;
}
#rtsb-builder-content .elementor-3989 .elementor-element.elementor-element-4321d79 .coupon .button:hover {
    background-color: #5D704F !important;
}
.blusho-footer-builder .blusho-navbar li a:before {
    display:none!important;
}
.woocommerce .elementor-4001 .elementor-element.elementor-element-5fb2fe3 .button {
    background-color: #5D704F !important;
    padding: 0 10px 0 10px!important;
    text-decoration-line: inherit!important;
}
.woocommerce .elementor-4001 .elementor-element.elementor-element-5fb2fe3 .button:hover {
    background-color: #5D704F!important;
}
.woocommerce .elementor-4001 .elementor-element.elementor-element-e6ae7c5 .rtsb-myacount-page .woocommerce-MyAccount-navigation ul li a:hover, .woocommerce .elementor-4001 .elementor-element.elementor-element-e6ae7c5 .rtsb-myacount-page .woocommerce-MyAccount-navigation ul li.is-active a {
    background-color: #5D704F!important;
}
.rtsb-post-grid .rtsb-post-grid-item .rtsb-post-title {
    font-size: 22px!important;
}
.rtsb-post-grid .rtsb-post-grid-item .rtsb-post-title a:hover {
    color: #d4a857!important;
}
.maplibregl-ctrl-top-left #bw-logo {
    display: none!important;
}
.style-carousel .swiper-button-container {
    margin-top: 0!important;
}
.elementor-14 .elementor-element.elementor-element-d37de46 {
    --row-gap: 0px!important;
}
.elementor-element-ccb9436 .e-con, .elementor-element-ccb9436 .e-con>.e-con-inner {
    display: block!important;
}
.elementor-element.elementor-element-ce78037 .rtsb-elementor-container .rtsb-grid-item .rtsb-product-image, .elementor-element.elementor-element-2543646 .rtsb-elementor-container .rtsb-grid-item .rtsb-product-image {
    width: 300px!important;
}
.admin-bar.has-trheader .site-header {
    position: absolute;
    z-index: 8000;
    left: 0;
    width: 100%;
}
.menu-icon-wrapper .menu-icon-action .action-icon > span {
    background-color: #d4a857!important;
}
.site-header .blusho-navigation ul.blusho-navbar > li.current-menu-item > a, .site-header .blusho-navigation ul.blusho-navbar > li.current-menu-ancestor > a {
    color: #d4a857!important;
}
.blusho-navigation ul li.current-menu-item > a svg, .blusho-navigation ul li.current-menu-ancestor > a svg {
    fill: #d4a857!important;
}
.blusho-navigation ul li a:hover {
    color: #d4a857!important;
}
.blusho-navigation ul li a:hover svg {
    fill: #d4a857!important;
}
input[type=submit] {
	background-color: #c96e3d!important;
	color: #fff!important;
	line-height: 1.15!important;
}
input {
    line-height: 2!important;
}
.blusho-offcanvas-drawer {
    justify-content: inherit!important;
}
.elementor-120 .elementor-element.elementor-element-71f966d {
	border:none!important;
}
footer .rt-social-icon .rt-social-item a {
    font-size: inherit!important;
}
footer input[type="text"] {
    margin-bottom: 5px!important;
}
footer input[type="email"] {
    margin-bottom: 15px!important;
}
footer .blusho-navigation ul li a {
    text-transform: inherit!important;
    color: #fff!important;
}
.blusho-footer-builder .blusho-navbar li a:hover {
    color: #fff!important;
}
.blusho-breadcrumb-wrapper.banner-style-1 .entry-breadcrumb .breadcrumb-item a {
    color: #5a3e36!important;
}
.blusho-breadcrumb-wrapper.banner-style-1 .entry-breadcrumb .breadcrumb-item a:hover {
    color: #D4A857!important;
}
.blusho-breadcrumb-wrapper.banner-style-1 .entry-breadcrumb .breadcrumb-item.active .title {
    color: #D4A857!important;
}
.blusho-breadcrumb-wrapper .breadcrumb .raquo {
    color: #5a3e36!important;
}
.blusho-breadcrumb-wrapper.banner-style-1 .entry-breadcrumb span a {
    color: #5a3e36!important;
}
.blusho-breadcrumb-wrapper.banner-style-1 .entry-breadcrumb span a:hover {
    color: #D4A857!important;
}
.blusho-breadcrumb-wrapper.banner-style-1 .entry-breadcrumb .current-item {
    color: #5a3e36!important;
}
.blusho-breadcrumb-wrapper.banner-style-1 .entry-breadcrumb .dvdr {
    color: #5a3e36!important;
}
.blusho-breadcrumb-wrapper .entry-breadcrumb {
    font-weight: 400!important;
}
.elementor-120 .elementor-element.elementor-element-bc58373:not(.elementor-motion-effects-element-type-background) {
    background-color: #322826!important;
}
.elementor-120 .elementor-element.elementor-element-71f966d:not(.elementor-motion-effects-element-type-background) {
    background-color: #322826!important;
}
.switcher-list.switcher-position-left-middle.layout-preset1 {
    display: none!important;
}
.header-search.open {
    z-index: 9999!important;
}
.ele-border-bottom {
    border-bottom: none!important;
}
.tribe-events .tribe-events-c-search__button:focus, .tribe-events .tribe-events-c-search__button:hover, .tribe-events button.tribe-events-c-search__button:focus, .tribe-events button.tribe-events-c-search__button:hover {
    background-color: #C96E3D!important;
}
.tribe-events .tribe-events-c-search__button, .tribe-events button.tribe-events-c-search__button {
    background-color: #C96E3D!important;
}
.tribe-events .tribe-events-c-messages__message {
    background-color: #5d704f!important;
	color: #fff!important;
}
.tribe-common .tribe-common-c-btn-border, .tribe-common a.tribe-common-c-btn-border {
    border: 1px solid #5d704f!important;
    color: #5d704f!important;
}
dropdown__button:focus-within, .tribe-events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button:hover {
    background-color: #5d704f!important;
	color: #fff!important;
}
.tribe-events-meta-group a {
    color: #d4a857!important;
}
.tribe-events-event-meta a:focus, .tribe-events-event-meta a:hover {
    color: #d4a857!important;
}
.tribe-events-single-event-title {
    color: #5a3e36!important;
}
.rtsb-sticky-cart-container.rtsb-elementor-container.element-visible.has-animation-slide {
	display:none!important;
}
.woocommerce .elementor-2197 .elementor-element.elementor-element-724ba73 #review_form #respond .comment-form :is(.submit) {
    height: inherit!important;
}
body.woocommerce .product p.price, body.woocommerce .product span.price {
    color: #5d704f!important;
}
.elementor-element-e7213b2 .section-title-wrapper .main-title {
    font-size: 30px!important;
    font-weight: 500!important;
}
.elementor-element .rtsb-elementor-container.products .price-wrapper {
    color: #5d704f!important;
}
.rt-contact-info .contact-list li {
    color: #5A3E36!important;
}
.woocommerce p.stars a {
    color: #D4A857!important;
}
.woocommerce p.stars a:hover {
    color: #D4A857!important;
}
.woocommerce button.single_add_to_cart_button, .woocommerce button.single_add_to_cart_button:hover {
	background-color:#5D704F!important;
}
.rtsb-elementor-container .rtsb-action-buttons.preset6.bottom-part .rtsb-add-to-cart-btn, .rtsb-elementor-container .rtsb-action-buttons.preset6.bottom-part .rtsb-add-to-cart-btn:hover  {
	background-color:#5D704F!important;
}
.rtsb-elementor-container .rtsb-action-buttons.preset6.bottom-part .rtsb-action-btn {
    background-color:#5D704F!important;
}
.rtsb-elementor-container .rtsb-action-buttons.preset6.bottom-part .rtsb-action-btn:hover {
    background-color:#5D704F!important;
}
.rtsb-testimonial .rtsb-rating .rtsb-star-rating {
    color: #d4a857!important;
}
.elementor-14 .elementor-element.elementor-element-9179436 .rtsb-testimonial .rtsb-testimonial-description p, .elementor-14 .elementor-element.elementor-element-9179436 .rtsb-testimonial .rtsb-testimonial-description {
    color: #5A3E36!important;
}
.elementor-14 .elementor-element.elementor-element-9179436 .rtsb-testimonial .rtsb-testimonial-author-name {
    color: #5A3E36!important;
}
.elementor-14 .elementor-element.elementor-element-91fa183 .section-title-wrapper .main-title {
    color: #5A3E36!important;
}
.elementor-14 .elementor-element.elementor-element-91fa183 .section-title-wrapper .description {
    color: #5d704f!important;
}
.rtsb-elementor-container .rtsb-product-img figure {
    background-color: #fff!important;
}
.rt-button .button-4 {
    background-color: #C96E3D!important;
}